( function( api ) {

	// Extends our custom "doctors-profile-pro" section.
	api.sectionConstructor['doctors-profile-pro'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );
